## org.jgroups.blocks
Class UpdateException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.jgroups.blocks.UpdateException

All Implemented Interfaces:
  java.io.Serializable

    public class UpdateException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`UpdateException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UpdateException

    public UpdateException(java.lang.String msg)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.